/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
#include <stdio.h> 
#include "sampclass.h"

Class1::Class1() {
  m_d = 1;
  printf("in Constructor in C++ space, m_d = %f\n", m_d);
}

Class1::~Class1() {
}
